mpesa 2.0.0
mpesa: ^2.0.0 copied to clipboard

This is a dart wrapper around mpesa daraja api. Written in pure dart which means it's framework agnostic(ios,android,web,plain dart,fuschia) and works out of the box.

Stable versions of mpesa

VersionMin Dart SDKUploadedDocumentationArchive
2.0.0Null safety2.12May 24, 2021Go to the documentation of mpesa 2.0.0Download mpesa 2.0.0 archive
1.0.02.4Aug 29, 2019Go to the documentation of mpesa 1.0.0Download mpesa 1.0.0 archive
0.0.32.1Aug 14, 2019Go to the documentation of mpesa 0.0.3Download mpesa 0.0.3 archive
0.0.22.1Aug 14, 2019Go to the documentation of mpesa 0.0.2Download mpesa 0.0.2 archive
0.0.12.1Aug 14, 2019Go to the documentation of mpesa 0.0.1Download mpesa 0.0.1 archive

Prerelease versions of mpesa

VersionMin Dart SDKUploadedDocumentationArchive
0.0.4-dev.22.4Aug 29, 2019Go to the documentation of mpesa 0.0.4-dev.2Download mpesa 0.0.4-dev.2 archive
0.0.4-dev.12.4Aug 29, 2019Go to the documentation of mpesa 0.0.4-dev.1Download mpesa 0.0.4-dev.1 archive
15
likes
130
pub points
63%
popularity

Publisher

newtonmunene.me

This is a dart wrapper around mpesa daraja api. Written in pure dart which means it's framework agnostic(ios,android,web,plain dart,fuschia) and works out of the box.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

http

More

Packages that depend on mpesa